.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{width:18.672000px;}
._0{width:132.096000px;}
._9{width:136.216000px;}
._3{width:140.992000px;}
._1{width:149.456000px;}
._b{width:173.656000px;}
._5{width:199.648000px;}
._a{width:210.968000px;}
._d{width:219.800000px;}
._7{width:220.992000px;}
._6{width:238.784000px;}
._2{width:240.448000px;}
._4{width:242.336000px;}
._e{width:282.072000px;}
._c{width:321.240000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:52.000000px;}
.y0{bottom:509.091520px;}
.y26{bottom:540.632711px;}
.y25{bottom:556.435425px;}
.y24{bottom:591.188550px;}
.y23{bottom:604.839269px;}
.y22{bottom:618.506048px;}
.y21{bottom:632.156767px;}
.y20{bottom:645.807486px;}
.y1f{bottom:672.643193px;}
.y1e{bottom:686.309972px;}
.y1d{bottom:699.960691px;}
.y1c{bottom:733.621758px;}
.y1b{bottom:751.833423px;}
.y1a{bottom:770.045088px;}
.y19{bottom:788.256753px;}
.y18{bottom:806.452359px;}
.y17{bottom:824.664024px;}
.y16{bottom:842.875689px;}
.y15{bottom:879.299019px;}
.y14{bottom:897.510684px;}
.y13{bottom:915.722349px;}
.y12{bottom:933.917955px;}
.y11{bottom:952.129620px;}
.y10{bottom:970.341285px;}
.yf{bottom:988.552950px;}
.ye{bottom:1006.764615px;}
.yc{bottom:1024.976280px;}
.yd{bottom:1025.939860px;}
.yb{bottom:1061.383551px;}
.ya{bottom:1079.466738px;}
.y9{bottom:1102.367827px;}
.y8{bottom:1120.563432px;}
.y7{bottom:1138.775097px;}
.y6{bottom:1156.986763px;}
.y5{bottom:1175.198428px;}
.y4{bottom:1193.410093px;}
.y3{bottom:1211.621758px;}
.y2{bottom:1229.833423px;}
.y1{bottom:1248.029028px;}
.h5{height:22.872000px;}
.h6{height:26.684000px;}
.h8{height:27.412000px;}
.h3{height:30.496000px;}
.h2{height:31.328000px;}
.h7{height:46.992000px;}
.h4{height:50.908000px;}
.h1{height:752.395511px;}
.h0{height:1352.047507px;}
.w1{width:501.864669px;}
.w0{width:956.000000px;}
.x0{left:44.967074px;}
.x3{left:69.939860px;}
.x1{left:72.846660px;}
.x6{left:91.058325px;}
.xc{left:123.498858px;}
.xe{left:128.461296px;}
.xa{left:138.145276px;}
.xd{left:142.770461px;}
.x2{left:180.446445px;}
.xb{left:192.186064px;}
.x9{left:214.155691px;}
.x8{left:217.367625px;}
.x4{left:232.174641px;}
.x7{left:235.595350px;}
.x5{left:250.386306px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{width:15.502187pt;}
._0{width:109.671000pt;}
._9{width:113.091577pt;}
._3{width:117.056789pt;}
._1{width:124.083916pt;}
._b{width:144.175654pt;}
._5{width:165.755176pt;}
._a{width:175.153460pt;}
._d{width:182.486114pt;}
._7{width:183.475757pt;}
._6{width:198.247335pt;}
._2{width:199.628850pt;}
._4{width:201.196338pt;}
._e{width:234.186639pt;}
._c{width:266.705366pt;}
.fs2{font-size:19.925690pt;}
.fs3{font-size:23.246639pt;}
.fs0{font-size:26.567587pt;}
.fs4{font-size:39.851381pt;}
.fs1{font-size:43.172329pt;}
.y0{bottom:422.666667pt;}
.y26{bottom:448.853333pt;}
.y25{bottom:461.973333pt;}
.y24{bottom:490.826667pt;}
.y23{bottom:502.160000pt;}
.y22{bottom:513.506667pt;}
.y21{bottom:524.840000pt;}
.y20{bottom:536.173333pt;}
.y1f{bottom:558.453333pt;}
.y1e{bottom:569.800000pt;}
.y1d{bottom:581.133333pt;}
.y1c{bottom:609.080000pt;}
.y1b{bottom:624.200000pt;}
.y1a{bottom:639.320000pt;}
.y19{bottom:654.440000pt;}
.y18{bottom:669.546667pt;}
.y17{bottom:684.666667pt;}
.y16{bottom:699.786667pt;}
.y15{bottom:730.026667pt;}
.y14{bottom:745.146667pt;}
.y13{bottom:760.266667pt;}
.y12{bottom:775.373333pt;}
.y11{bottom:790.493333pt;}
.y10{bottom:805.613333pt;}
.yf{bottom:820.733333pt;}
.ye{bottom:835.853333pt;}
.yc{bottom:850.973333pt;}
.yd{bottom:851.773333pt;}
.yb{bottom:881.200000pt;}
.ya{bottom:896.213333pt;}
.y9{bottom:915.226667pt;}
.y8{bottom:930.333333pt;}
.y7{bottom:945.453333pt;}
.y6{bottom:960.573333pt;}
.y5{bottom:975.693333pt;}
.y4{bottom:990.813333pt;}
.y3{bottom:1005.933333pt;}
.y2{bottom:1021.053333pt;}
.y1{bottom:1036.160000pt;}
.h5{height:18.989183pt;}
.h6{height:22.154047pt;}
.h8{height:22.758459pt;}
.h3{height:25.318911pt;}
.h2{height:26.009668pt;}
.h7{height:39.014502pt;}
.h4{height:42.265710pt;}
.h1{height:624.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:416.666667pt;}
.w0{width:793.706667pt;}
.x0{left:37.333333pt;}
.x3{left:58.066667pt;}
.x1{left:60.480000pt;}
.x6{left:75.600000pt;}
.xc{left:102.533333pt;}
.xe{left:106.653333pt;}
.xa{left:114.693333pt;}
.xd{left:118.533333pt;}
.x2{left:149.813333pt;}
.xb{left:159.560000pt;}
.x9{left:177.800000pt;}
.x8{left:180.466667pt;}
.x4{left:192.760000pt;}
.x7{left:195.600000pt;}
.x5{left:207.880000pt;}
}
